Bug 741051 - No Release of Russian Language translation SELinux Guide
Summary: No Release of Russian Language translation SELinux Guide
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora Documentation
Classification: Fedora
Component: selinux-user-guide
Version: devel
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Kovar
QA Contact: Murray McAllister
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-24 18:30 UTC by Alexey Cicin
Modified: 2015-01-04 22:36 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-02 13:22:09 UTC
pkovar: needinfo+


Attachments (Terms of Use)

Description Alexey Cicin 2011-09-24 18:30:59 UTC
Description of problem:
I've translated this documentation for Fedora, but there's no release
version in Russian.
All parts are translated and uploaded to Transifex.
https://fedorahosted.org/selinuxguide/browser/community/branches/f13
folder RU-ru.

But Document hasn't released.

I try to contact Russian Team and they redirect my question to Fedora Docs Team. But there's no answer to my letters. And my question is not accepted and ignored in mailing list docs@lists.fedoraproject.org.

I've try to email to r.landmann@redhat.com but there's no answer as well.

Version-Release number of selected component (if applicable):
13

How reproducible:
No need.

Actual results:
No Russian translation

Expected results:
Translated Document has released.

Additional info:
No answer and ignore from docs@lists.fedoraproject.org and r.landmann@redhat.com

Comment 1 Florian Nadge 2011-10-07 11:36:56 UTC
Petr, 
didn't you work on this?

Comment 2 Florian Nadge 2011-10-07 11:53:54 UTC
Just talked to pkovar. Seems that according to the docs schedule, the complete translations should be published before the release, the release date is Nov 1. He will do so by the end of next week. Hope, that this will clear up any questions.


Note You need to log in before you can comment on or make changes to this bug.